Only emailing certain people question (Chris Hall)

Chris

I have 3 groups per queue

Group 1 which I call queue-name L1 has full access to a queue
Group 2 which I call queue-name CC are notified when correspondence is
created for the ticket involving non RT system stuff
Group 3 which I call queue-name Admin CC are notified when
correspondence is created for the ticket as an outcome of the RT system
itself. For example, queue change

I had a group who did not want the emails yet I need them to work on the
tickets so they are in L1 group but not any of the CC type groups

Don’t know if this is something that would work for you but it makes my
life a lot easier

JoeOn 2/18/2011 10:29 AM, rt-users-request@lists.bestpractical.com wrote:

Send RT-Users mailing list submissions to
rt-users@lists.bestpractical.com

To subscribe or unsubscribe via the World Wide Web, visit
http://lists.bestpractical.com/cgi-bin/mailman/listinfo/rt-users
or, via email, send a message with subject or body ‘help’ to
rt-users-request@lists.bestpractical.com

You can reach the person managing the list at
rt-users-owner@lists.bestpractical.com

When replying, please edit your Subject line so it is more specific
than “Re: Contents of RT-Users digest…”

Today’s Topics:

1. Re: Users Modify.html error with 3.8.8 (Kevin Falcone)
2. Upgrade from 3.8.7 to 3.8.9 (Voity, Michael T.)
3. Re: Upgrade from 3.8.7 to 3.8.9 (Kevin Falcone)
4. Only emailing certain people question (Chris Hall)
5. JavaScript function is not being called.
   (Ahmed, Mohammed Naweed (LNG-BCT))

Message: 1
Date: Thu, 17 Feb 2011 17:38:13 -0500
From: Kevin Falconefalcone@bestpractical.com
To: rt-users@lists.bestpractical.com
Subject: Re: [rt-users] Users Modify.html error with 3.8.8
Message-ID:20110217223813.GE70280@jibsheet.com
Content-Type: text/plain; charset=“us-ascii”

On Thu, Feb 17, 2011 at 04:27:40PM -0600, Susan McClure wrote:

I am attempting to upgrade to rt 3.8.8 and when I try, as SuperUser to
Select a user’s record under Config=>Users I receive this error:

RT::User::CurrentUserRequireToSetPassword Unimplemented in
HTML::Mason::Commands.
(/opt/opt.CORE/rt-3.8.8/rhel5/share/html/Admin/Users/Modify.html
line 353)
I tried restarting the webserver and clearing the Mason cache.

Any ideas please?
Look for local modifications that affect User

-kevin
-------------- next part --------------
A non-text attachment was scrubbed…
Name: not available
Type: application/pgp-signature
Size: 195 bytes
Desc: not available
URL:http://lists.bestpractical.com/pipermail/rt-users/attachments/20110217/ab0d96be/attachment-0001.pgp


Message: 2
Date: Thu, 17 Feb 2011 21:07:17 -0500
From: "Voity, Michael T."mvoity@teljet.com
To: rt-users@lists.bestpractical.com
Subject: [rt-users] Upgrade from 3.8.7 to 3.8.9
Message-ID:
AANLkTikP-LhnpN6RvVCEmnzmW3-_7+0ryW51062V3wgx@mail.gmail.com
Content-Type: text/plain; charset=“utf-8”

I read the README file.

Upgrading from 3.8.7

ran ./configure - ran ok

then did

make upgrade

Whats broken?

I go this back:

SOME DEPENDENCIES WERE MISSING.
STANDALONE missing dependencies:
HTTP::Server::Simple::Mason>= 0.14 …MISSING
GPG missing dependencies:
GnuPG::Interface …MISSING
syntax error at
/usr/lib/perl5/site_perl/5.8.8/GnuPG/Interface.pm line 16, near "with
qw(GnuPG::HashInit)"
CORE missing dependencies:
MIME::Entity>= 5.425 …MISSING
File::Temp>= 0.19 …MISSING
Sys::Syslog>= 0.16 …MISSING
Encode>= 2.21 …MISSING
FASTCGI missing dependencies:
CGI>= 3.38 …MISSING
make: *** [testdeps] Error 1

Joe Kirby , Assistant Vice President, Business Systems
Division of Information Technology (DoIT)
Support Response - http://www.umbc.edu/oit
Administration 627
Office - 410-455-3020
Email - kirby@umbc.edu